@media (min-width: 1920px)  {
   .container-fluid {    max-width: 1700px;}
   .container-fluid.big {max-width: 2000px;}
   .header .container-fluid {max-width: 2000px;}
   .footer .container-fluid {max-width: 2000px;}
   body, th, td {    font-size: 24px;    line-height: 140%;}
   .header .header-menu .nav a {font-size:20px;}
   .prostir-section .image-items {    width: 1000px;    min-width: 1000px;}
   .footer .footer-bottom {font-size:20px;}
   .footer .footer-navs .nav a {font-size:20px;}
   .main-menu .menu-container .item .item-image {    width: 16vw;height:20vw;}
   .btn-white {font-size:18px;}
   .btn-default {font-size:18px;}
   .btn-border {font-size:18px;}
   .main-doctors .doc-container .anons {right:2%;}
   .main-info .title-container .anons {font-size:18px;}
   .detail-section.spec .detail-left {    width: 50%;}
   .detail-section .detail-right {    max-width: 40%;}
   .detail-section .detail-left {    width: 65%;margin: 0 40px 0 -200px;    padding: 0 0 0 200px;}
   .main-cert .cert-container {justify-content: space-around;}

}
.modal.big .modal-dialog {    margin: 0px 0 0 auto;}
.modal.fade.big .modal-dialog { transform: translate(150px, 0px); -webkit-transform: translate(150px, 0px); -moz-transform: translate(150px, 0px); -ms-transform: translate(150px, 0px); -o-transform: translate(150px, 0px); }
.modal.show.big .modal-dialog { transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }


@media (min-width: 1920px) {
   .main-menu .menu-container .item {padding:0 28px;}


}
@media (max-height: 780px) {
   .main-menu .menu-container .item .item-image {height:300px;}
   .main-menu {padding:40px 0;}
   .main-menu .sub-menu {    margin: 40px 0 0 0;}
   



}


@media (max-width: 1550px) {
   .main-nav .nav-container {    padding: 20px 0px;}
   .main-nav .nav-container .nav a {    padding: 0 20px;}
   .header .header-menu .nav a {    margin: 0 20px 0 0;}
   .main-hero .hero-info h1 {    font-size: 96px;    line-height: 100%;    letter-spacing: -3.56px;}
   h2 {    font-size: 56px;    line-height: 110%;    letter-spacing: -2.04px;}
   .main-info .title-container h2 {    width: 100%;}
   .detox-section .detox-image {height:auto;}
   .detox-section .detox-links {    margin: 60px 0 0 0;}
   h3 {    font-size: 46px;    line-height: 110%;    letter-spacing: -1.8px;}
   .main-restoran {    height: 700px;}
   .main-doctors .doc-left {    width: 380px;    min-width: 380px;}
   .main-doctors .doc-container .anons {width:350px;}
   .main-tech {    height: 600px;}
   .detail-section .detail-hero .hero-info {    padding: 0 40px 40px 0;}
   .detail-section .detail-hero .hero-image {    left: -15px;}
   .bottom-banner {    padding-bottom: 80px;}
   .price-nav .accordion-button {    padding: 14px 20px;}
   .price-nav .accordion-button .ic {margin:0 0 0 8px;}
   .main-info .title-container .anons {    max-width: 786px;    width: 51vw;}



}

@media (max-width: 1400px) {
   .main-menu .menu-container .item .item-name {    font-size: 16px;    line-height: 100%;    letter-spacing: -0.4px;}
   .main-menu .menu-container .item .item-image {    height: 240px;}
   .menu-button {    margin: 0 20px 0 0;}.header .header-menu .nav a {    margin: 0 10px 0 0;}
   .header .header-phone {    margin: 0 20px 0 0; white-space: nowrap;}
   .main-hero .hero-info h1 {    font-size: 76px;    line-height: 100%;    letter-spacing: -2.56px;}
   .main-hero .hero-info .info-title {    font-size: 32px;    line-height: 100%;    letter-spacing: -1.2px;}
   .main-nav {    bottom: 20px;}
   .main-nav .nav-container .nav a {    padding: 0 10px;}
   .main-nav .nav-container {    padding: 10px 0px;}
   .main-hero .hero-info {    top: 125px;    bottom: 105px;}
   h2 {    font-size: 60px;    line-height: 110%;    letter-spacing: -1.4px;}
   .main-info .title-container .anons {    top: 83px;    width: 35vw;}
   .main-cert .sub-title {    font-size: 30px;    line-height: 110%;    letter-spacing: -1px;}
   .detox-section .detox-right {    min-width: 302px;}
   .link-default {    font-size: 18px;    line-height: 100%;}
   .detox-section .detox-programs .item .item-image {    margin: 0 40px 0 0;    width: 300px;    min-width: 300px;    height: 280px;}
   .detox-section .detox-programs .item .item-name {    margin: 0 0 20px 0;    font-size: 24px;    line-height: 110%;    letter-spacing: -0.8px;}
   .detox-section .detox-programs .item .item-name span {    font-size: 40px;    line-height: 100%;    letter-spacing: -1.4px;}
   .main-programs .tabs .nav-link {    margin: 0 20px 0 0;    font-size: 32px;    line-height: 110%;    letter-spacing: -2.12px;}
   .main-programs .programs-sliders .programs-list .item .item-name {      min-height: 68px;  font-size: 20px;    line-height: 110%;    letter-spacing: -0.7px;}
   .main-programs .programs-sliders .programs-list .item {padding:20px;}
   .main-programs .programs-sliders .programs-list .item .item-image {    height: 320px;}
   .main-programs .programs-sliders .programs-list .item .item-name .number {    font-size: 20px;    line-height: 110%;}
   .main-doctors .info-slider .item .name {    font-size: 32px;    line-height: 110%;    letter-spacing: -1.08px;}
   .main-doctors .doc-left {    width: 300px;    min-width: 300px;}
   .main-doctors .doc-slider .slick-slide.act {    width: 436px!important;}
   .main-doctors .doc-slider .slick-slide.act .item {    height: 472px;}
   .main-doctors .doc-slider .slick-slide {    padding: 0 20px 0 0;}
   .main-doctors:before {top:300px;}
   .main-doctors .doc-left .slider-navs {    margin: 120px 0 80px 0;}
   .main-doctors .doc-container .anons {top:250px;}
   .main-doctors .doc-slider {    width: calc(100% - 100px);    margin: 0 -200px 0 0;    height: 472px;}
   .padding {    padding-top: 100px;    padding-bottom: 100px;}
   .margin-bottom {    margin-bottom: 100px!important;}
   .main-certs .cert-info h2 {    margin: 0 40px 0 0;}
   .main-certs .cert-info .anons {    font-size: 18px;    margin: 0 40px 0 0;}
   .form-section .form-right {    padding: 40px 0 40px 40px;}
   .form-section .form-left {    padding: 40px 40px 40px 0;}
   .dop-services .col-12 {    padding-top: 20px;    padding-bottom: 20px;}
   .gutters-60 {margin-right: -20px;margin-left: -20px;}
   .gutters-60 > .col,.gutters-60 > [class*="col-"] {padding-right: 20px; padding-left: 20px;}
   .dop-services .item .item-name {    font-size: 30px;    line-height: 110%;    letter-spacing: -1px;}
   .dop-services .item .item-image {    height: 370px;}
   .insta-section .item {    height: 220px;}
   .footer .footer-phones {    margin: 0 40px 0 0;}
   .footer .footer-left {    margin: 0 40px 0 0;}
   .slick-disabled {opacity:0.3;}
   .hero-inner .hero-info {    top: 120px;    bottom: 80px;}
   .detox-info h2 {   padding:0 70px 0 0;}
   .main-services .s-item.detox .item-left {padding:0;}
   .doctors-inner .docs-sliders .docs-slider .item .item-name {    font-size: 30px;    line-height: 110%;    letter-spacing: -1px;}
   .detail-section .detail-left {    min-width: 600px;    margin: 0 40px 0 00px;    padding: 0 0 0 0px;}
   .detail-section.spec .spec-info h1 {    font-size: 40px;    line-height: 110%;    letter-spacing: -1.08px;}
   .certs-section .item {height:284px;}
   h1 {    font-size: 52px;    line-height: 110%;    letter-spacing: -2.04px;}
   .price-nav .accordion-button {    padding: 10px 14px; font-size:12px;}
   .price-accord .accord-item .accordion-button .link {    font-size: 16px;    line-height: 100%;   }
   .price-accord .accord-item .accordion-button .name {    font-size: 20px;    line-height: 110%;    letter-spacing: -0.6px;}
   .price-accord .accord-item .accordion-button .name .number {    width: 60px;    min-width: 60px;}
   .price-accord .accord-item .answer {    padding: 20px 0 0 60px;}
   .price-accord .accord-item:first-child {   border-top: 1px solid #CACCD2;    padding-top: 20px;}
   .price-accord .accord-item {    padding: 0 0 20px 0;    margin: 0 0 20px 0;}
   .price-table .item {    margin: 0 0 16px 0;    font-size: 16px;    line-height: 140%;}
   .title-container h2 {max-width:100%;}

   .main-doctors .doc-slider {    width: 436px;    margin: 0;}
.main-doctors .doc-slider .slick-slide.act + .slick-slide + .slick-slide .item {left:-240px;position:relative;}
.main-doctors .doc-slider .slick-slide.act + .slick-slide + .slick-slide + .slick-slide .item {left:-480px;position:relative;}
.main-doctors .doc-slider .slick-slide.act + .slick-slide + .slick-slide + .slick-slide + .slick-slide .item {left:-660px;position:relative;}
.dop-services .container-fluid {    padding: 0 40px;}






}

@media (max-width: 1199px) {
   .detox-info h2 {    padding: 0 40px 0 0;}
   .detox-info .subtitle {    margin: 24px 0 0 0;    font-size: 30px;    line-height: 110%;    letter-spacing: -0.8px;}
   .header-menu {display:none;}
   .menu-button .value {display:none;}
   .header .cta {display:none!important;}
   .header .header-block:last-child {justify-content: end!important;}
   .header .header-phone { margin: 0 0px 0 0; display:flex; align-items: center; justify-content: center; font-size:16px; width: 40px; height: 40px; border: 2px solid #fff; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; }
   body:not(.menu-open) .header.fix .header-phone {    border-color: #1C1E22;}
   body:not(.menu-open) .header.fix .header-phone .ic:before {    color: #1C1E22;}
   .main-nav { height:auto;   bottom: 0px;    left: 0;    right: 0;    z-index: 100;background:#fff;padding:0;}
   .main-nav .nav {padding:0 60px;}
   .main-nav .nav-container {    padding:0;    border:0;  overflow:visible;  }
   .main-nav .nav-container .nav {flex-wrap: nowrap;}
   .main-nav .nav-container:before {display:none;}
   .main-nav .nav-container:after {display:none;}
   .main-nav .nav-container .nav a {    padding: 20px 0; margin:0 20px 0 0; color: var(--Dark-Graphite_Text, #1C1E22);white-space: nowrap;}
   .main-nav .nav-container .nav a:after {display:none;}
   .main-nav .nav-container .nav a:before {content:"";opacity:0; display:block;position:absolute;left:0;right:0;bottom:10px; height:2px;background: var(--Dark-Gold, #A8875E);}
   .main-nav .nav-container .nav a.act:before {opacity:1;}
   .main-nav .nav-container .nav a.act {color:#A8875E;}
   .main-hero .hero-video {    height: calc(100vh - 54px);}
   .main-hero .hero-info {    top: 105px;    bottom: 40px;}
   .main-hero .hero-info h1 {    font-size: 60px;    line-height: 100%;    letter-spacing: -1.56px;}
   .main-hero .hero-info .info-title {    font-size: 24px;    line-height: 100%;    letter-spacing: -0.8px;}
   .main-hero .hero-info .info-left {    max-width: 324px;}
   .main-hero .hero-info .info-bottom {    margin: -20px 0 0 0;}
   h2 {   margin:0 0 24px 0; font-size: 40px;    line-height: 110%;    letter-spacing: -1px;}
   h3 {   margin:0 0 24px 0;  font-size: 32px;    line-height: 110%;    letter-spacing: -1px;}
   .title-containe { margin:0 0 24px 0;}
   .main-info .title-container .anons { position:relative;    top: 0;    width: 100%; margin:24px 0 0 0; max-width:100%;}
   .main-info .title-container {    margin: 0 0 24px 0;}
   .main-info .info-image {display:none;}
   .main-info .info-items {    width: 100%;}
   .main-cert .sub-title {    font-size: 24px;    line-height: 110%;}   
   .main-cert .cert-image {    width: 320px;    margin: 0 0 0 20px;}
   .detox-section .detox-container {flex-wrap: wrap;}
   .detox-section .detox-left {width:100%;margin:0 0 32px 0;}
   .detox-section .detox-image {    width: 55%;    margin: 0 20px 0 0;}
   .detox-section .detox-right {    width: 35%;    margin: 0 0px 0 20px;}
   .detox-section .anons {    max-width: 100%;}
   .detox-section .detox-programs .item {    padding: 28px 0;}
   .detox-section .detox-programs .col-12:last-child .item {    padding: 28px 0 0 0;}
   .pin-spacer {width:100%!important;height:auto!important;}
   .main-services .s-item { left: 0px!important; top: 0!important; max-width: 100%!important; width: 100%!important; max-height: none!important; height: auto!important; position: relative!important; transform: translate(0px, 0px)!important; -webkit-transform: translate(0px, 0px)!important; -moz-transform: translate(0px, 0px)!important; -ms-transform: translate(0px, 0px)!important; -o-transform: translate(0px, 0px)!important; }
   .main-services .s-item .item-left {    width: 100%;}
   .main-services .s-item .item-right .image {display:none;}
   .main-services .s-item .item-center {    width: 100%;    margin: 40px 0;    position: relative;}
   .main-programs .mobile-navs {margin:0 15px;}
   .mobile-navs .slider-navs {width:100%;margin:20px 0 0 0;padding:0 74px;}
   .main-programs .slider-navs.active {display:flex;align-items: center;}

   .progress {height:1px;position:relative;background:#CACCD2;width:100%;display:block;}
   .slider-navs .progress {display:block;}
   .progress .s-progress {position:absolute;z-index:2;top:0;bottom:0;left:0;right:0; 	background-image: linear-gradient(to right, #131519, #131519);	background-repeat: no-repeat;	background-size: 0 100%;	transition: background-size .4s ease-in-out;}
   .main-doctors h2 {    margin: 0 0 24px 0;}
   .main-doctors h2 br {display:none;}
   .main-doctors .doc-container .anons {    top: 0px; position:relative;width:100%; margin:0 0 24px 0;}

   .main-doctors .doc-slider {    width: auto;    margin: 0 -15px 0 0;    height: auto;}
   .main-doctors .doc-slider .slick-slide.act {    width: 308px!important;min-width: 308px!important;}
   .main-doctors .doc-slider .slick-slide {    width: 308px!important;min-width: 308px!important;}
   .main-doctors .doc-slider .slick-slide.act .item {    height: 400px;}
   .main-doctors .doc-slider .slick-slide .item {    height: 400px;}
   .main-doctors .doc-slider .slick-slide .item-info {margin:20px 0 0 0;display:block;}
   .main-doctors .doc-slider .slick-slide .item-info .position {margin:0 0 12px 0;color: var(--Grey-gold, #B29672);font-size: 16px;line-height: 100%; }
   .main-doctors .doc-slider .slick-slide .item-info .name {margin:0 0 12px 0;color: var(--Dark-Graphite_Text, #1C1E22);font-family: Bounded;font-size: 24px;font-weight: 200;line-height: 110%;letter-spacing: -0.96px;}
   .main-doctors .doc-slider .slick-slide .item-info .name div {display:inline;}
   .main-certs .image-1 {    margin: 86px 180px 0 0px;    width: 512px;    height: 296px;}
   .main-tech {   height: 400px;}
   .form-section .form-left {width:40%;}
   .form-section .form-right {width:60%;}
   .dop-services .item .icon {    margin: 0 30px 0 0;}
   .dop-services .item .item-image {    height: 320px;}
   .dop-services .item .item-name {    font-size: 24px;    line-height: 110%;    letter-spacing: -1px;}
   .insta-section .insta-info h3 {    max-width: 100%; margin:0 0 24px 0;}
   .insta-section .insta-info .info-anons {    width: 100%;    min-width: 0;}
   .footer .footer-phones .phone:first-child .value {    font-size: 24px;}
   .footer .footer-phones .phone .value {    font-size: 20px;}
   .socials .item {    margin: 0 15px 0 0;}
   .main-nav .nav-container .nav a {pointer-events: none;}
   /*.main-nav .slick-list {pointer-events: none;}*/

   .main-menu { overflow:auto;  padding:140px 15px 40px 15px;  top:0; left:auto;   bottom: 0;    width: 400px;    right: -400px;    transform: translate(0);    -webkit-transform: translate(0);    -moz-transform: translate(0);    -ms-transform: translate(0);    -o-transform: translate(0);}
   .menu-open .main-menu { right:0; transform: translate(0%,0%); -webkit-transform: translate(0%,0%); -moz-transform: translate(0%,0%); -ms-transform: translate(0%,0%); -o-transform: translate(0%,0%); }
   .main-menu .menu-container .item .item-image {display:none;}
   .main-menu .menu-container .item .item-icon {display:none;}
   .main-menu .menu-container {    width: 100%;}
   .main-menu .menu-container .item .item-name { margin:0 0 40px 0;    font-size: 20px;    line-height: 100%;}
   .main-menu .sub-menu {    margin: 20px 0 0 0;}
   .main-menu .sub-menu .nav {display:block;text-align:center;}
   .main-menu .sub-menu .nav a {margin:0 0 30px 0; }
   .main-menu .mobile-menu {padding:0 0 40px 0;margin:0 0 40px 0;border-bottom:1px solid #CACCD2;}
   .main-menu .mobile-menu .nav a {display:block;text-decoration:none;margin:0 0 30px 0;    font-size: 16px;    font-weight: 500;    line-height: 140%;    text-transform: uppercase;}
   .main-menu .mobile-menu .cta {margin:0 0 36px 0;}
   .main-menu .mobile-menu .menu-phone {font-size: 18px;text-transform: uppercase;display:block;text-decoration:none;}


   body.menu-open .header {background: var(--Arctic-White, #FFF);}
   body.menu-open .header .menu-button .value {color:#1C1E22;}
   body.menu-open .header .menu-button .button-icon {    border-color:#1C1E22;}
   body.menu-open .header .but-icon::before, body.menu-open .header .but-icon::after {    background-color: #1C1E22;}
   body.menu-open .header .header-menu .nav a {color:#1C1E22;}
   body.menu-open .header .logo path {fill:#1C1E22!important;}
   body.menu-open .header .logo polygon {fill:#1C1E22!important;}
   body.menu-open .header .logo rect {fill:#1C1E22!important;}
   body.menu-open .header .header-phone {color:#1C1E22;}
   body.menu-open .header .btn-white {background:#B29672;color:#fff;}
   body.menu-open .header .header-phone {    border-color: #1C1E22;}
   body.menu-open .header .header-phone .ic:before {    color: #1C1E22;}

   .hero-inner .hero-info h1 {    font-size: 52px;    line-height: 100%;    letter-spacing: -2.04px;}
   .hero-inner .hero-info {    bottom: 40px;}
   .hero-inner .hero-info .info-title {    font-size: 24px;    line-height: 100%;    letter-spacing: -0.8px;}
   .detox-info .anons {padding-left:40px;margin:0 0 0 40px;}
   .main-services .s-item.detox .item-left {width:100%;}
   .main-services .s-item.detox .item-center {    width: 100%;    margin: 0 0px 0 0px;}
   .doctors-inner .slider-navs.active {display: flex;align-items: center;}
   .doctors-inner .mobile-navs {    margin: 0 15px;}
   .detail-section .detail-left {display:none;}
   .detail-section .detail-right {    max-width: 100%;    padding: 0px 0 0 0;}
   body.no-hero .header .header-phone {    border-color: #1C1E22;}
   body.no-hero .header .header-phone .ic:before {    color: #1C1E22;}
   .detail-section .detail-hero .hero-info {    padding: 0 15px 40px 0; }
   .detail-section .detail-hero {margin:0 0 40px 0;}
   .detail-section .detail-hero .hero-image {right:-15px;}
   .form-section.inner {    padding: 80px 0 80px 0;    margin: 0 0 0px;}
   .bottom-banner .banner-left h3 {    font-size: 30px;    line-height: 110%;    letter-spacing: -0.6px;}
   .bottom-banner .banner-left {    margin: 0 40px 0 0;}
   .bottom-banner .banner-left h2 {    margin: 0 0 24px 0;}
   .bottom-banner .banner-right {    font-size: 16px;    line-height: 140%;}
   .bottom-banner {    height: 600px;    padding-bottom: 80px;}
   .detail-section.spec .detail-hero .hero-image {    left: -15px;}
   .cert-section .cert-container .cert-info {position:relative;}
   .cert-section .cert-block .number {    margin: 0 0 20px 0;    font-size: 30px;    line-height: 100%;    letter-spacing: -0.8px;}
   .cert-section .cert-container .cert-bg {    height: 500px;}
   .hero-noimage .anons {    max-width: 100%;    margin: 24px 0 0 0px;}
   .hero-noimage {    margin: 60px 0 80px 0;}
   .price-nav .nav {flex-wrap: wrap!important;}
   .price-nav li {    width: unset;}
   .price-nav .accordion-button {margin:0 0 12px 0;}
   .main-programs .programs-sliders .programs-list:not(.programs-slider) .item .item-image {    height: 320px;    min-height: 320px;}
   .main-menu .mobile-menu .nav a {display:block!important;}
   body.menu-open .header-langs a {    color: #1C1E22;}
   body.menu-open .header-langs span {    color: #1C1E22;}


   .main-doctors .doc-slider {    width: 100%;    margin: 0;}
.main-doctors .doc-slider .slick-slide.act + .slick-slide + .slick-slide .item {left:0px;position:relative;}
.main-doctors .doc-slider .slick-slide.act + .slick-slide + .slick-slide + .slick-slide .item {left:0px;position:relative;}
.main-doctors .doc-slider .slick-slide.act + .slick-slide + .slick-slide + .slick-slide + .slick-slide .item {left:0px;position:relative;}
.main-doctors .doc-slider .item {width:100%;left:0;}
.main-doctors .doc-right {margin:0 -15px 0 0;width:unset;}
.dop-services .container-fluid {    padding: 0 15px;}

    
}




@media (max-width: 992px) {
   .main-hero .hero-info .container-fluid {justify-content: center!important;}
   .main-hero .hero-info h1 {margin:0 0 20px 0;text-align:center;}
   .main-hero .hero-info .info-container {text-align:center;}
   .main-hero .hero-info .info-left {    max-width: 100%;}
   .main-hero .hero-info .info-bottom {    margin: 0px 0 0 0;display:block!important;}
   .main-hero .hero-info .info-bottom .info-title {    text-align: center;}
   .main-hero .hero-info .info-bottom .line {margin:20px 0;}
   .main-hero .hero-info .cta {margin:32px 0 0 0;}
   .main-cert {text-align:center;}
   .main-cert .cert-left {    width: 100%;}
   .main-cert .cert-left h2 {    margin: 0 0 24px 0;}
   .main-cert .cert-image {    width: 100%;    margin: 0 0 0 0px;}
   .main-cert .cert-right {    width: 100%;    padding: 0 0 0 0;position:relative;margin:-40px 0 0 0;}
   .detox-section .detox-image {    width: 100%;    margin: 0 0px 0px 0;}
   .detox-section .detox-right {    width: 100%;    margin: 0 0px 0 0px;}
   .detox-section .detox-right .right-image {display:none;}
   .detox-section .detox-programs .item .item-image {    width: 260px;    min-width: 260px;    height: 240px;}
   .main-programs .programs-sliders .programs-list .item {width:368px;}
   .main-programs .tabs .nav-link {    margin: 0 0px 24px 0;}
   .main-programs .tabs.nav {display:block;}
   .main-certs .text-line {    font-size: 80px;    line-height: 100%;}
   .main-certs .cert-info h2 {    margin: 0 0px 40px 0;}
   .main-certs .cert-info .anons {max-width:100%;    margin: 0 0px 40px 0;}
   .form-section .form-left {    padding: 40px 0px 40px 0;    border-right: 0px solid #CACCD2;    border-bottom: 1px solid #CACCD2;    width: 100%;}
   .form-section .form-right {    width: 100%;padding:40px 0;}
   .gutters-60 {margin-right: -15px;margin-left: -15px;}
   .gutters-60 > .col,.gutters-60 > [class*="col-"] {padding-right: 15px; padding-left: 15px;}
   .dop-services .col-12 {margin:0 15px 20px 15px;    padding-top: 15px;    padding-bottom: 15px;width:auto;flex: 0 0 calc(100% - 30px);}
   .dop-services .col-12:nth-child(even) {    border-left: 1px solid var(--Light-Grey, #CACCD2);}
   .insta-section .item {    height: 152px;}
   .insta-section .col {padding:0 6px;}
   .insta-section:before {top:260px;}
   .footer {text-align:center;}
   .footer .footer-left {    margin: 0 0 40px 0;}
   .footer .socials {justify-content: center!important;}
   .footer .footer-phones {    margin: 0 0 40px 0;}
   .footer .footer-bottom .dev {    margin: 10px 0 0 0;}
   .footer .footer-bottom .links a {display:block;    margin:10px 0;}
   .footer .footer-bottom .copy {margin:0 0 10px 0;}
   .modal-cert .cert-image {display:none;}
   .big .modal-content .close { top:48px; right:48px;left:auto; border-color:#131519;color:#131519; }
   .footer .footer-bottom .links {    min-width: 0;}
   .hero-inner .hero-info .container-fluid {    justify-content: center!important; align-items: center;}
   .hero-inner .hero-info h1 {text-align: center;margin:0 0 20px 0;}
   .hero-inner .hero-info {text-align:center;}
   .hero-inner .hero-info .info-left {    max-width: 100%;}
   .hero-inner .hero-info .info-bottom {    margin: 0px 0 0 0;    display: block!important;}
   .hero-inner .hero-info .info-bottom .line {    margin: 20px 0;}
   .detox-info .anons {    width: 100%;    border-left:0px solid #CACCD2;    padding-left: 0;padding:0!important;margin:40px 0 0 0;}
   .detox-info {border:0;}
   .detox-info .padding {padding-bottom:0;}
   .doctors-inner .docs-sliders .docs-slider .item .item-image {    height: 320px;min-height: 320px;}
   .doctors-inner .docs-sliders .docs-slider .item .item-name {    font-size: 20px;    line-height: 110%;    letter-spacing: -1px;}
   .doctors-inner .docs-sliders .docs-slider .item {padding:15px;}
   .form-section.inner .form-left {margin:0 0 40px 0;padding:0 0 40px 0;}
   .hero-inner .hero-info .cta {    margin: 0 0 0 0px;    min-width: 0;}
   .detail-section.spec .spec-info .opys {    font-size: 16px;    line-height: 140%;}
   .certs-section .item {    height: 204px;}
   .cert-section h2 {    margin: 0 0 40px 0;}
   .cert-section .cert-block {width:100%;margin:0 0 40px 0;}
   .cert-buy .anons {    width: 100%;    margin: 24px 0 0 0px;}
   .price-tabs .nav-link {font-size:12px;}
   .detox-info .subtitle {      font-size: 24px;    line-height: 110%;    letter-spacing: -0.8px;}

   .back-buy .back-container { left:50%; transform:translateX(-50%) ; bottom: 20px; right: auto; padding: 6px 6px 6px 12px; -webkit-transform:translateX(-50%) ; -moz-transform:translateX(-50%) ; -ms-transform:translateX(-50%) ; -o-transform:translateX(-50%) ;}

  

}

@media (max-width: 767px) {
     .detox-info .subtitle {      font-size: 20px;    line-height: 110%;    letter-spacing: -0.4px;}
   body, th, td {  font-size: 14px;    line-height: 140%;}
   .main-hero .hero-info h1 {    font-size: 52px;    line-height: 100%;    letter-spacing: -2px;}
   .main-hero .hero-info .info-title {    font-size: 20px;    line-height: 100%;}
   .main-hero .hero-info .cta {width:100%;}
   .btn-white {    height: 48px;    padding: 0 20px;font-size: 16px;font-weight: 400;}
   .btn-border {    height: 48px;    padding: 0 20px;font-size: 16px;font-weight: 400;}
   .btn-default { height: 48px;    padding: 0 20px;font-size: 16px;font-weight: 400;}
   .margin-bottom {    margin-bottom: 60px!important;}
   h2 {font-size: 32px;line-height: 110%;letter-spacing: -1.2px;margin:0 0 20px 0;}    
   .main-info .title-container .anons {margin:20px 0 40px 0;}
   .main-info .info-items .item {display:block!important;  width:228px; margin:0 24px 0 0;  padding: 0px 0;    border-top: 0px solid #D3D6DC;}
   .main-info .info-items .item .item-image {    width: 100%;    min-width: 0;    height: 200px;    margin: 0 0px 16px 0;}
   .main-info .info-items .item .item-name {color: var(--Dark-Graphite_Text, #1C1E22);font-size: 18px;font-weight: 300;line-height: 100%;}
   .main-info .info-items .item .item-anons {color: var(--Dark-Graphite_Text, #1C1E22);    margin: 12px 0 0 0;    font-size: 14px;    line-height: 140%;}
   .main-info .info-items {margin:0 -15px 0 0;width:auto;}
   .main-cert .cert-left h2 {    margin: 0 0 12px 0;}
   .main-cert .sub-title {    font-size: 20px;    line-height: 110%;letter-spacing: -0.8px;}
   .main-cert .cert-image {width:300px;padding:0 0 0 30px;margin:0 auto;}
   .main-cert .cert-right {    margin: -20px 0 0 0;}
   .main-cert .cert-right .anons {    margin: 12px 0 0 0;}
   .padding {    padding-top: 60px;    padding-bottom: 60px;}
   .detox-section h2 {margin:0 0 12px 0;}
   h3 {margin:0 0 20px 0;font-size: 24px;line-height: 110%;letter-spacing: -0.96px;}
   p {margin:0 0 20px 0;}
   .detox-section .anons {   max-width: 340px;    margin: 0 0 20px 0;}
   .detox-section .cta {    margin: 0 0 20px 0;}
   .detox-section .btn-border {width:100%;}
   .link-default {    font-size: 16px;    line-height: 100%;}
   .detox-section .detox-image {   height: 304px;}
   .detox-section .detox-links {    margin: 32px 0 0 0;}
   .detox-section .detox-links div:last-child .cta {margin:0;}
   .detox-section .detox-programs {    margin: 60px 0 0 0;}
   .detox-section .detox-programs .item {    padding: 20px 0;}
   .detox-section .detox-programs .item .item-image {    width: 120px;    min-width: 120px;    height: 120px;margin:0 20px 0 0; }
   .detox-section .detox-programs .item .item-name {    margin: 0 0 12px 0;    font-size: 18px;    line-height: 110%;    letter-spacing: -0.7px;}
   .detox-section .detox-programs .item .item-name span { margin: 12px 0 0px 0;     font-size: 32px;    line-height: 100%;    letter-spacing: -1.2px;}
   .main-restoran {    height: 580px;}
   .main-restoran .restoran-right {height:100%; display:flex;flex-direction: column; justify-content: space-between;}
   .main-restoran .restoran-container {height:100%; display:flex;flex-direction: column;}
   .main-restoran .container-fluid {height:100%;}
   .main-restoran .restoran-bg:after {background: linear-gradient(180deg, rgba(19, 21, 25, 0.20) 0%, rgba(19, 21, 25, 0.80) 100%);}
   .main-restoran .anons {    margin: 20px 0 0px 0;    font-size: 14px;    line-height: 140%;}
   .main-services .s-item .title {    margin: 0 0 20px 0;    font-size: 32px;    line-height: 110%;    letter-spacing: -1.2px;}
   .main-services .s-item {padding:60px 0;}
   .main-services .s-item .anons {    margin: 0 0 20px 0;}
   .main-services .s-item .btn-border {width:100%;}
   .main-services .s-item .item-center {margin:32px 0;}
   .main-services .s-item .big-image {    height: 264px;}
   .main-services .s-item .item-center .circle {    height: 375px;    width: 375px;}
   .main-services .s-item .item-right .links div:last-child .cta {margin:0;}
   .main-programs .tabs .nav-link {    font-size: 24px;    letter-spacing: -1.4px;}
   .main-programs .programs-sliders .programs-list .item {    width: 300px;padding:15px;}
   .main-programs .programs-sliders .programs-list {margin:0 -15px 0 0;}
   .main-programs .programs-sliders .programs-list .item .item-image {    height: 240px; margin:16px 0 0 0;}
   .main-programs .programs-sliders .programs-list .item .item-name {    min-height: 60px;    font-size: 18px;    line-height: 110%;}
   .main-programs .programs-sliders .programs-list .item .item-name .number {    font-size: 16px;    line-height: 110%;}
   .slick-arrow {    width: 32px;    height: 32px;    margin: -16px 0 0 0;}
   .slick-prev:after {font-size:16px;}
   .slick-next:after {font-size:16px;}
   .mobile-navs .slider-navs {    padding: 0 54px;}
   .slider-navs {height:32px;}
   .main-doctors .doc-slider .slick-slide.act .item {    height: 338px;}
   .main-doctors .doc-slider .slick-slide .item {    height: 338px;}
   .main-programs .programs-sliders .programs-list {border-left:0;}
   .main-programs .programs-sliders .programs-list .slick-list {overflow:visible;}
   .main-certs .image-1 {    margin: 110px 0px 0 0px;    width: 162px;    height: 132px;}
   .main-certs .cert-images {justify-content: space-between;    margin: 0 0 32px 0;}
   .main-certs .image-2 {    width: 128px;    height: 96px;}
   .main-certs .text-line {    font-size: 64px;    line-height: 100%;}
   .main-certs .line-slider2 {    top: 150px;}
   .main-certs .cert-info ul:not(.nav) li {    margin: 0 0 16px 0;}
   .main-certs .cert-info .anons {    font-size: 16px; margin:0 0 24px 0;}
   .main-certs .cert-info ul:not(.nav) li:before {top:0;}
   .main-certs .cta {width:100%;}
   .modal-cert .modal-form {    padding: 48px 20px 20px 20px;}
   .big .modal-content .close {    top: 12px;    right: 12px;}
   .modal-form .modal-title {  font-weight: 300;  margin: 0 0 20px 0;    font-size: 32px;    line-height: 110%;    letter-spacing: -1.08px;}
   .modal-form .modal-subtitle {    margin: 0 0 20px 0;font-weight: 200;}
   .modal-form .modal-anons {    margin: 0 0 20px 0;}
   .modal-form .form-tabs a {    line-height: 36px;    font-size: 14px;padding:0 5px;}
   .modal-form .form-tabs {    margin: 0 0 20px 0;}
   .cert-radios .radio label input+span {    font-size: 13px;    line-height: 110%;    padding: 12px 6px;}
   .input {    font-size: 14px;    line-height: 100%;}
   .input-container {    margin: 0 0 24px 0;}
   input::-webkit-input-placeholder {font-size: 14px;}
   input::-moz-placeholder          {font-size: 14px;}
   input:-moz-placeholder           {font-size: 14px;}
   input:-ms-input-placeholder      {font-size: 14px;}
   .select2-selection__placeholder,.select2-container--default .select2-selection--single .select2-selection__rendered {font-size: 14px;}
   .select2-container--default .select2-selection--single {height:32px;padding-bottom:15px;}
   .input {padding:0 0 13px 0;}
   .main-tech {text-align:center;}
   .main-tech .logo {    margin: 0 0px 20px 0;}
   .modal-form .tab-content {    margin: 0 0 20px 0;}
   .input.date {background-size:20px;padding-left:28px;}
   .form-section .form-phone .value {    font-size: 24px;font-family: Bounded;font-weight: 200;line-height: 110%; /* 26.4px */letter-spacing: -0.96px;}
   .form-section .obrobka {margin:0 0 24px 0;}
   .form-section .submit {width:100%;    min-width: 0px;    margin: 0 0px 0 0;}
   .form-section .form-left {    padding: 60px 0px 0px 0;    border-bottom: 0px solid #CACCD2;}
   .form-section .form-right {    padding: 24px 0 60px 0;}
   .dop-services .item .item-image {    height: 268px;margin:0 0 20px 0;}
   .dop-services .item .icon {    font-size: 14px;    margin: 0 16px 0 0;    width: 24px;    min-width: 24px;    height: 24px;}
   .dop-services .item .item-name {margin:0 0 12px 0;    font-size: 20px;    line-height: 110%;    letter-spacing: -1px;}
   .insta-section {padding:0;}
   .insta-section .insta-slider {margin:0 -15px;}
   .insta-section .col {width:auto;}
   .insta-section:before {    top: 160px;}
   .insta-section .insta-link a {    font-size: 18px;    line-height: 110%;}
   .insta-section .insta-container {    padding: 0 0 32px 0;}
   .insta-section .insta-info {    padding: 32px 0 32px 0; text-align:center;}
   .insta-section .insta-info .info-anons .anons {    height: 94px;    font-size: 12px;    line-height: 160%;}
   .footer {    padding: 48px 0 0 0;}
   .footer .logo {max-width:260px;    margin: 0 auto 32px auto;}
   .socials .item {    font-size: 20px;    margin: 0 14px!important;    width: 40px;    min-width: 40px;    height: 40px;}
   .footer .socials {    margin: 0 0 32px 0;}
   .footer .adres {padding:0 20px;    margin: 0 0 16px 0;}
   .footer .footer-phones {position:relative;}
   .footer .footer-phones .phone {    margin: 0 0 24px 0;}
   .footer .footer-phones .phone .data {    font-size: 14px;}
   .footer .footer-phones :after {    content: "";    display: block;    position: absolute;    bottom: 0;    left: 0;    right: 0;    height: 1px;    opacity: 0.2;    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 43%,rgba(255,255,255,1) 60%,rgba(255,255,255,1) 61%,rgba(255,255,255,0) 100%);}
   .footer .footer-phones { padding:0 0 32px 0;   margin: 0 0 32px 0;}
   .footer .footer-bottom {    margin: 28px 0 0 0;}
   .main-info .info-items .item { opacity:1!important; transform:none!important ; -webkit-transform:none!important ; -moz-transform:none!important ; -ms-transform:none!important ; -o-transform:none!important ; }
   .main-nav .nav {    padding: 0 40px;}
   .main-menu {  padding:110px 15px 40px 15px; width: 100%;    right: -100%;}
   .hero-inner .hero-info .cta {width:100%;}
   .hero-inner .hero-info h1 {    font-size: 32px;    line-height: 100%;    letter-spacing: -1.04px;}
   .hero-inner .hero-info .info-title {    font-size: 20px;    line-height: 100%;}
   .main-services .s-item .number {    font-size: 30px;    line-height: 110%;    letter-spacing: -0.8px;}
   .main-info.inner .title-container {    margin: 0 0 24px 0;}
   .doctors-inner .docs-sliders .docs-slider .item {width:300px;}
   .doctors-inner .docs-sliders .docs-slider {margin:0 -15px 0 0;}
   .doctors-inner .docs-sliders .docs-slider .item .item-image { min-height: 270px;   height: 270px;margin:20px 0 0 0;}
   .doctors-inner .docs-sliders .docs-slider .item .position {    margin: 0 0 8px 0;    font-size: 16px;    line-height: 100%;}
   .doctors-inner .docs-sliders .docs-slider .item .item-name {   margin: 0 0 8px 0;     font-size: 18px;    line-height: 110%;}
   .form-section.inner .form-left {    margin: 0 0 24px 0;    padding: 0 0 0px 0;}
   .detail-section .detail-hero .hero-info {    padding: 40px 0px 40px 0; align-items: center;  text-align: center;}
   .detail-section .detail-hero .hero-info h1 {    font-size: 32px;    line-height: 100%;    letter-spacing: -1.08px;}
   .detail-section .detail-hero .hero-info .hero-bottom {    padding: 20px 0 0 0;    margin: 20px 0 0 0;}
   .detail-section .detail-hero .hero-info .hero-price {    max-width: 100%;    margin: 0 0px 24px 0;}
   .detail-section .detail-hero .hero-info .hero-price .data {    font-size: 30px;    line-height: 110%;    letter-spacing: -0.8px;}
   .detail-section .detail-hero .hero-info .hero-price .value {    margin: 6px 0 0 0;}
   .detail-section .detail-right .anons {    margin: 0 0 40px 0;    font-size: 16px;    line-height: 140%;}
   .detail-section .info-blocks .item .name .number {    width: 56px;    min-width: 56px;    font-size: 20px;    line-height: 110%;    letter-spacing: -0.4px;}
   h4 {    font-size: 20px;    line-height: 110%;    letter-spacing: -0.6px;}
   .detail-section .info-blocks .item ul:not(.nav) {    padding: 0 0 0 56px;}
   .detail-section .info-blocks .item ul:not(.nav) li {    font-size: 16px;    line-height: 140%; margin:0 0 12px 0;}
   ul:not(.nav) li:before {top:3px;}
   .bottom-banner .banner-left h3 {    font-size: 24px;    line-height: 110%;}
   .bottom-banner .banner-left {    margin: 0 0px 0 0;}
   .detail-section.spec .detail-hero {    height: 60vh;}
   .detail-section.spec .spec-info h1 {    font-size: 32px;    line-height: 110%;    letter-spacing: -0.8px;}
   .detail-section.spec .spec-info .position {    font-size: 16px;    line-height: 100%;}
   .detail-section.spec .spec-info .tags .item {    font-size: 16px;    line-height: 140%;}
   .detail-section.spec .spec-props .item {    margin: 0 0 16px 0;    font-size: 16px;    line-height: 100%;}
   .detail-section.spec .spec-props .item .value span {display:block;}
   .certs-section .item {padding:10px;    height:auto;}
   .cert-section .cert-block .number {    font-size: 24px;    line-height: 100%;    letter-spacing: -0.8px;}
   .cert-section .cert-container .cert-bg {    height: 300px;}

  .cert-form  .modal-cert .modal-form {    padding: 0;height:auto;overflow: unset;}
  .cert-form h2 {    margin: 0 0 24px 0;}
  .cert-form .anons {    margin: 0 0 24px 0;    font-size: 16px;    line-height: 140%;}
   h1 {margin:0 0 24px 0;    font-size: 32px;    line-height: 110%;    letter-spacing: -1.04px;}
   .price-nav {display:none;}
   .price-accord .accord-item .accordion-button .link .value {display:none;}
   .price-accord .accord-item .accordion-button .name {    font-size: 18px;    line-height: 110%;    letter-spacing: -0.6px;}
   .price-accord .accord-item .accordion-button .name .number {    width: 50px;    min-width: 50px;}
   .price-accord .accord-item .answer {    padding: 20px 0 0 0px;}
   .price-tabs .nav-link {padding:10px;}
   .price-tabs .nav-link .ic {    font-size: 12px;    margin: 0 0 0 10px;}
   .price-table .item {      padding:0 0 8px 0;text-align:center;flex-wrap:wrap;    margin: 0 0 8px 0;border-bottom:1px solid #CACCD2;}
   .price-table .item:last-child {border-bottom:0;padding-bottom:0;}
   .price-table .item .name {width:100%;margin:0 0 8px 0;}
   .price-table .item .name .time {width:50%;}
   .price-table .item .name .price {width:50%;}
   .main-programs .programs-sliders .programs-list:not(.programs-slider) {    margin: 0 0px 0 0;}
   .main-programs .programs-sliders .programs-list:not(.programs-slider) .item {    border-left: 1px solid #CACCD2;}
   .main-programs .programs-sliders .programs-list:not(.programs-slider) .item .item-image {    height: 240px;    min-height: 240px;}
   .detox-info .anons {    min-width: 0;    width: 100%;}
   .detail-section .info-blocks .item p {    margin-left: 56px!important;font-size: 16px;        line-height: 140%;}
   .header-langs {    margin: 0 24px 0 0;}
   .header-langs {    margin: 0 0px 32px 0;}


      .concert-banner { padding:32px 20px 0 20px; width:100%; left:0; transform:translateY(100%) ; -webkit-transform:translateY(100%) ; -moz-transform:translateY(100%) ; -ms-transform:translateY(100%) ; -o-transform:translateY(100%) ; }
   .concert-banner .concert-image {width: 212px;margin:0 auto;}
   .concert-banner .cta { bottom:24px;}
   .concert-banner .concert-close { width: 32px; height: 32px; }
   .concert-banner.active { transform:translateY(0%) ; -webkit-transform:translateY(0%) ; -moz-transform:translateY(0%) ; -ms-transform:translateY(0%) ; -o-transform:translateY(0%) ; }


}





@media (max-width: 580px) {




}

